OracleVM 3.3 : glibc (OVMSA-2015-0055)

This script is Copyright (C) 2015-2017 Tenable Network Security, Inc.


Synopsis :

The remote OracleVM host is missing one or more security updates.

Description :

The remote OracleVM system is missing necessary patches to address
critical security updates :

- Fix invalid file descriptor reuse while sending DNS
query (#1207995, CVE-2013-7423).

- Fix buffer overflow in gethostbyname_r with misaligned
buffer (#1209375, CVE-2015-1781).

- Enhance nscd to detect any configuration file changes
(#1194149).

See also :

http://www.nessus.org/u?feec9555

Solution :

Update the affected glibc / glibc-common / nscd packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 5.5
(CVSS2#E:U/RL:ND/RC:UR)
Public Exploit Available : false

Family: OracleVM Local Security Checks

Nessus Plugin ID: 82983 ()

Bugtraq ID: 72844
74255

CVE ID: CVE-2013-7423
CVE-2015-1781

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now